<!doctype html>
<html>
  <head>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img id="wall" src="images/wall.jpg">
    <div id="content">
      <h1>there are many rooms in the web. these ones are mine.</h1>
      <p class="bigskip">welcome surfer. here you can find things of mine, 
      which i hope will entertain you and play with your world-view.</p>
      <p>don't be afraid to get in touch.</p>
      <p class="bigskip">you can:</p>
      <div class="choicebox">
        <div class="choice">
          <a href="read.php">read</a>
          <p>things I have written.</p>
        </div>
        <div class="choice">
          <a href="write.php">write</a>
          <p>me some data.</p>
        </div>
      </div>
    </div>
    <div id="footer">
      <p>this is a footer. go figure.</p>
    </div>
  </body>
</html>
